<footer class="page-footer font-small pt-4">

  <div class="container">

    <div class="row">
        <h6 class="text-uppercase mb-4 font-weight-bold">kontakt</h6>
        <h6 class="text-uppercase">{{name}}</h6>
        <p>Adresa: {{address}}</p>
        <p>e-mail: {{email}}</p>
        <p>Telefon: {{telephone}}</p>
    </div>


    <div class="row copyright">
        <hr class="w-100">

        <p>© 2020 CineMatf</p>
    </div>
  </div>

</footer>
